VegBank - Bug #732

[450] Data loader plugins:NPS PLOTS
11/13/2002 01:47 PM - Michael Lee

Status: Closed Start date: 11/13/2002
Priority: Low Due date:

Assignee: Michael Lee % Done: 0%
Category: misc Estimated time: 0.00 hour
Target version: Postpone Spent time: 0.00 hour
Bugzilla-ld: 732

Description

There are some known problems here. JH is fixing the ones Ireported, but ML
needs to do a comprehensive test, and then the NatureServe peope need to work
with ML to assure the mapping is what it should be. We are worried about
releasing the software without this in final form

Related issues:
Has duplicate VegBank - Bug #731: [460] Data loader plugins:NPS PLOTS:Values ...

Resolved 11/13/2002

History

#1 - 01/14/2003 09:06 AM - Michael Lee

header row, sufficiently captured in other bugs

e This bug has been marked as a duplicate of 731 ***

#2 - 02/14/2003 08:04 PM - Gabriel Farrell

These bugs need to be closed

#3 - 02/14/2003 08:06 PM - Gabriel Farrell

| said they need to be closed
#4 - 01/31/2005 02:53 PM - Michael Lee
changed from components that are to be deleted to "misc" so that bugs don't get

deleted with component. Sorry for all the email.

#5 - 03/27/2013 02:15 PM - Redmine Admin
Original Bugzilla ID was 732
